C’était prévisible et Niantic l’a officiellement annoncé le 09/01/18. Les appareils apple ne supportant pas l’iOS 11 ne pourront plus se rendre sur le jeu Pokemon GO. Découvrez les appareils concernés.

Pokemon GO

Une évolution nécessaire

Les améliorations qui seront apportés lors de la prochaine mise à jour développe les capacités du jeu au delà de ce qu’est capable de supporte ces système, de ce fait, les joueurs ne permettrons plus profiter de Pokemon GO sur les appareils ne supportant pas l’iOS11. (C’est là que je me dis OUF j’ai l’iPhone 5s et donc l’iOS11).

Pas de panique, vous avez encore jusqu’au 28 février 2018 pour vous procurer un nouvel appareil (c’est les soldes pas vrai ?) Après quoi vous devrez dire adieu à PG.

Les appareils concernés de 2013 et précédents

iPhone 5c (2013) modèles A1456/A1507/A1516/A1529/A1532
iPhone 5 (2012) modèles A1428/A1429/A1442
iPad 4ème génération (2012) modèles A1458/A1459/A1460
iPad 3ème génération (2012) modèles A1416/A1430/A1403
iPad mini 1ère génération (2012) modèles A1432/A1454/A1455
iPad 2 (2011) modèles A1395/A1396/A1397

Spread the love

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *